Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 989613 - Remove use of Quantum Naming from the Neutron Project and packages
Summary: Remove use of Quantum Naming from the Neutron Project and packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: Upstream M2
: 4.0
Assignee: Terry Wilson
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard:
Depends On:
Blocks: RHOS40RFE 1015353
TreeView+ depends on / blocked
 
Reported: 2013-07-29 16:24 UTC by Perry Myers
Modified: 2016-04-26 13:43 UTC (History)
7 users (show)

Fixed In Version: openstack-neutron-2013.2-0.3.b2.el6ost
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1015353 (view as bug list)
Environment:
Last Closed: 2013-12-20 00:16:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:1859 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2013-12-21 00:01:48 UTC

Comment 3 Ofer Blaut 2013-08-15 06:41:02 UTC
Hi Terry
By mistake the ID referred to test case and not test plan

issue fixed 
https://tcms.engineering.redhat.com/cases/printable/?plan=10272

Ofer

Comment 12 errata-xmlrpc 2013-12-20 00:16:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1859.html


Note You need to log in before you can comment on or make changes to this bug.